langcode: en
status: true
dependencies:
  config:
    - image.style.1140w
    - image.style.1200w
    - image.style.1320w
    - image.style.135w
    - image.style.1400w
    - image.style.180w
    - image.style.1920w
    - image.style.240w
    - image.style.270w
    - image.style.300w
    - image.style.330w
    - image.style.360w
    - image.style.400w
    - image.style.440w
    - image.style.480w
    - image.style.540w
    - image.style.570w
    - image.style.660w
    - image.style.720w
    - image.style.768w
    - image.style.90w
    - image.style.960w
    - image.style.992w
  module:
    - cqri
id: width
label: Width
image_style_mappings:
  -
    image_mapping_type: sizes
    image_mapping:
      sizes: '(min-width: 1920px), (min-width: 1400px), (min-width: 1320px), (min-width: 1200px), (min-width: 1140px), (min-width: 992px), (min-width: 960px), (min-width: 768px), (min-width: 720px), (min-width: 660px), (min-width: 570px), (min-width: 540px), (min-width: 480px), (min-width: 440px), (min-width: 400px), (min-width: 360px), (min-width: 330px), (min-width: 300px), (min-width: 270px), (min-width: 240px), (min-width: 180px), (min-width: 135px), (min-width: 90px)'
      sizes_image_styles:
        - 1140w
        - 1200w
        - 1320w
        - 135w
        - 1400w
        - 180w
        - 1920w
        - 240w
        - 270w
        - 300w
        - 330w
        - 360w
        - 400w
        - 440w
        - 480w
        - 540w
        - 570w
        - 660w
        - 720w
        - 768w
        - 90w
        - 960w
        - 992w
    breakpoint_id: cqri.cqri
    multiplier: 1x
breakpoint_group: cqri
fallback_image_style: 90w
